@font-face {
  font-family: "Inter";
  src: url("/sites/all/themes/vesta_theme/font/Inter-Regular.woff2") format("truetype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Inter";
  src: url("/sites/all/themes/vesta_theme/font/Inter-SemiBold.woff2") format("truetype");
  font-style: normal;
  font-weight: 600;
}
@font-face {
  font-family: "Roboto";
  src: url("/sites/all/themes/vesta_theme/font/Roboto-Light.woff2") format("truetype");
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "Roboto";
  src: url("/sites/all/themes/vesta_theme/font/Roboto-Regular.woff2") format("truetype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Roboto";
  src: url("/sites/all/themes/vesta_theme/font/Robotomedium.woff2") format("truetype");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "Roboto";
  src: url("/sites/all/themes/vesta_theme/font/Roboto-SemiBold.woff2") format("truetype");
  font-style: normal;
  font-weight: 600;
}
@font-face {
  font-family: "Roboto";
  src: url("/sites/all/themes/vesta_theme/font/Roboto-Bold.woff2") format("truetype");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "Montserrat";
  src: url("/sites/all/themes/vesta_theme/font/Montserrat-Medium.woff") format("truetype");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "Montserrat";
  src: url("/sites/all/themes/vesta_theme/font/Montserrat-Bold.woff") format("truetype");
  font-style: normal;
  font-weight: 700;
}
body {
  line-height: inherit;
  color: inherit;
  font-family: inherit;
}
.btn {
  display: inline-block;
  background: #76b835;
  border-color: #76b835;
  border-radius: 10px;
}
.btn:hover {
  background: #477817;
  border-color: #477817;
}
.btn:active {
  background-color: #315111;
}
.btn:first-child:active {
  background-color: #315111;
  border-color: #315111;
}
:root {
  --bs-body-line-height: 1.2;
  --bs-body-font-size: 16px;
}
.ajax-progress.ajax-progress-throbber {
  display: none !important;
}
.h1-not {
  position: relative;
  z-index: 1;
  width: fit-content;
}
.h1-not::before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 2px;
  top: 68%;
  width: 118px;
  height: 26%;
  animation: width-animation70 0.5s forwards;
  background-color: #55b037;
}
.not-front .wr_content {
  margin-bottom: 50px;
}
.not-front h1 {
  position: relative;
  z-index: 1;
  width: fit-content;
}
.not-front h1::before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 2px;
  top: 68%;
  width: 118px;
  height: 26%;
  animation: width-animation70 0.5s forwards;
  background-color: #55b037;
}
.tr {
  transition: all 0.4s ease;
}
img:not(.image-style-gallery, .pswp__img) {
  max-width: 100%;
  height: auto !important;
}
.field[data-blazy] {
  min-width: initial;
}
table img {
  max-width: initial;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
a {
  color: var(--color);
  transition: all 0.4s ease;
}
@media (min-width: 1200px) {
  .container-xl,
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 1200px;
  }
}
p:last-child {
  margin-bottom: 0 !important;
}
body {
  padding-top: 0 !important;
  font-family: 'Inter', sans-serif;
  color: var(--color2);
}
#page {
  overflow: hidden;
  padding-top: 95px;
}
.toolbar-fixed #page {
  margin-top: var(--drupal-displace-offset-top);
}
@media (min-width: 992px) {
  #page {
    padding-top: 0;
  }
}
#header {
  margin-bottom: 15px;
}
#header .header-top .logo a img {
  max-width: 200px;
}
#header .header-top .col-contacts {
  gap: 10px;
}
#header .header-top .col-contacts a {
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 8px;
}
#header .header-top .col-contacts a:hover {
  text-decoration: underline;
}
#header .header-top .col-contacts a svg {
  flex: 0 0 20px;
  max-width: 20px;
}
#header .header-top .col-contacts a span {
  white-space: nowrap;
}
#header .header-top .col-search form .form-type-search input:focus {
  box-shadow: none;
}
#header .header-bottom {
  background: #55b037;
}
#header .header-bottom nav.menu--main > ul.nav li.nav-item a {
  color: white;
  transition: all 0.3s;
}
#header .header-bottom nav.menu--main > ul.nav li.nav-item a:hover {
  border-radius: 10px;
  box-shadow: 0 0 2px 2px #fff;
}
#header-mob {
  background-color: white;
}
#header-mob .col-logo a img {
  max-width: 80px;
}
@media (min-width: 576px) {
  #header-mob .col-logo a img {
    max-width: 100px;
  }
}
#header-mob a.tel,
#header-mob .mail {
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 8px;
  min-width: 200px;
  white-space: nowrap;
}
#header-mob a.tel:hover,
#header-mob .mail:hover {
  text-decoration: underline;
}
#header-mob a.tel svg,
#header-mob .mail svg {
  flex: 0 0 20px;
  max-width: 20px;
}
#header-mob a.tel span,
#header-mob .mail span {
  white-space: nowrap;
}
#header-mob a.mail {
  display: none;
}
@media (min-width: 576px) {
  #header-mob a.mail {
    display: flex;
  }
}
h1.front-h1 {
  text-align: center;
}
.region-about .node--type-about.node--view-mode-full {
  display: grid;
  grid-template-columns: 100%;
  gap: 25px;
}
@media (min-width: 768px) {
  .region-about .node--type-about.node--view-mode-full {
    grid-template-columns: 350px 1fr;
  }
}
#block-vesta-theme-vestaprivacyaccessblock .vpa-wrapper {
  flex-direction: column;
}
@media (min-width: 576px) {
  #block-vesta-theme-vestaprivacyaccessblock .vpa-wrapper {
    flex-direction: row;
  }
}
#block-vesta-theme-vestaprivacyaccessblock .vpa-wrapper .vpa-content p a {
  color: #55b037;
  text-decoration: none;
}
#block-vesta-theme-vestaprivacyaccessblock .vpa-wrapper .vpa-content p a:hover {
  text-decoration: underline;
}
#block-vesta-theme-vestaprivacyaccessblock .vpa-wrapper .vpa-actions button {
  background: #55b037;
  color: white;
}
#block-vesta-theme-vestaprivacyaccessblock .vpa-wrapper .vpa-actions button:hover {
  background: #477817;
}
#footer {
  padding-bottom: 15px;
}
#footer .footer-inner {
  display: grid;
  grid-template-columns: auto auto auto;
  gap: 30px;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  #footer .footer-inner {
    gap: 50px;
  }
}
#footer .footer-inner .logo a img {
  max-width: 150px;
}
#footer .footer-inner .col-nav nav.navigation.menu--main > ul.nav {
  flex-direction: column;
}
@media (min-width: 768px) {
  #footer .footer-inner .col-nav nav.navigation.menu--main > ul.nav {
    flex-direction: row;
  }
}
#footer .footer-inner .col-nav nav.navigation.menu--main > ul.nav li a {
  color: black;
}
#footer .footer-inner .col-nav nav.navigation.menu--main > ul.nav li a:hover {
  text-decoration: underline;
}
#footer .footer-inner .col-contacts {
  display: flex;
  flex-direction: column;
  gap: 10px;
  grid-column: 1/3;
  margin-bottom: 15px;
}
@media (min-width: 576px) {
  #footer .footer-inner .col-contacts {
    grid-column: auto;
    margin-bottom: 0;
  }
}
#footer .footer-inner .col-contacts a {
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 8px;
}
#footer .footer-inner .col-contacts a:hover {
  text-decoration: underline;
}
#footer .footer-inner .col-contacts a svg {
  flex: 0 0 20px;
  max-width: 20px;
}
#footer .footer-inner .col-contacts a span {
  white-space: nowrap;
}
#footer .row-copiryght {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  gap: 16px;
}
@media (min-width: 992px) {
  #footer .row-copiryght {
    flex-direction: row;
    gap: 30px;
  }
}
#footer .row-copiryght a {
  text-decoration: none;
}
#footer .row-copiryght a:hover {
  text-decoration: underline;
}
#footer .row-copiryght p {
  margin-bottom: 0;
}
.modal-content .modal-body form strong.error,
.modal-content .modal-body form .form-item--error-message,
.modal-content .modal-body form .alert-error {
  display: none !important;
}
.modal-content .modal-body form input.error,
.modal-content .modal-body form textarea.error {
  box-shadow: 0px 0px 7px 0px red;
}
.modal-content .modal-body form .form-item {
  margin-bottom: 10px;
}
.modal-content .modal-body form .form-item-name input,
.modal-content .modal-body form .form-item-phone input {
  /*  font-weight: 700;
          font-size: 16px;
          color: #1e1e1e;
          padding: 20px 20px 21px 20px;
          border: 2px solid #1e1e1e;
          border-radius: 20px;
          margin: 0;*/
}
.modal-content .modal-body form .form-item-message {
  /*  textarea {
          font-weight: 700;
          font-size: 16px;
          color: #1e1e1e;
          padding: 18px 20px 20px 20px;
          border: 2px solid #1e1e1e;
          border-radius: 20px;
        }*/
}
.modal-content .modal-body form .form-item-privacy {
  align-self: center;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
}
@media (min-width: 576px) {
  .modal-content .modal-body form .form-item-privacy {
    gap: 10px;
  }
}
.modal-content .modal-body form .form-item-privacy .checkbox {
  position: relative;
}
.modal-content .modal-body form .form-item-privacy .checkbox-custom {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url("/sites/all/themes/vesta_theme/image/check.svg");
}
.modal-content .modal-body form .form-item-privacy input {
  position: absolute;
  top: 6px;
  left: 0;
  z-index: 1;
  width: 16px;
  height: 16px;
  opacity: 0;
  cursor: pointer;
}
.modal-content .modal-body form .form-item-privacy input:checked + .checkbox-custom {
  background-image: url("/sites/all/themes/vesta_theme/image/checked.svg");
}
.modal-content .modal-body form .form-item-privacy input + .description {
  position: relative;
}
.modal-content .modal-body form .form-item-privacy input.error + .checkbox-custom::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  display: block;
  width: 18px;
  height: 18px;
  box-shadow: 0px 1px 0px 0px red;
}
.modal-content .modal-body form .form-item-privacy .description {
  font-weight: 700;
  font-size: 14px;
  line-height: 1.1;
  color: #1e1e1e;
  margin-left: 0;
}
.modal-content .modal-body form .form-item-privacy .description a {
  color: inherit;
  text-decoration: underline;
  text-decoration-skip-ink: none;
}
.modal-content .modal-body form .form-actions {
  text-align: center;
}
.modal-content .modal-footer button {
  width: 100%;
}
#offcanvasNav {
  background: white;
}
#offcanvasNav .offcanvas-header .logo a img {
  max-width: 100px;
}
#offcanvasNav .offcanvas-body .region-search {
  margin-bottom: 15px;
}
#offcanvasNav .offcanvas-body .region-search form {
  display: flex;
  align-items: center;
  gap: 10px;
}
#offcanvasNav .offcanvas-body .region-navigation {
  margin-bottom: 15px;
}
#offcanvasNav .offcanvas-body .region-navigation nav.navigation.menu--main ul.nav li a {
  padding: 0.5rem 0;
  color: black;
}
#offcanvasNav .offcanvas-body .col-contacts {
  display: flex;
  flex-direction: column;
  gap: 10px;
  grid-column: 1/3;
  margin-bottom: 15px;
}
@media (min-width: 576px) {
  #offcanvasNav .offcanvas-body .col-contacts {
    grid-column: auto;
    margin-bottom: 0;
  }
}
#offcanvasNav .offcanvas-body .col-contacts a {
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 8px;
}
#offcanvasNav .offcanvas-body .col-contacts a:hover {
  text-decoration: underline;
}
#offcanvasNav .offcanvas-body .col-contacts a svg {
  flex: 0 0 20px;
  max-width: 20px;
}
#offcanvasNav .offcanvas-body .col-contacts a span {
  white-space: nowrap;
}
#block-vesta-theme-bloknastranicekontakty .field--name-body p a {
  text-decoration: none;
}
#block-vesta-theme-bloknastranicekontakty .field--name-body p a:hover {
  text-decoration: underline;
}
.field--name-field-download > span a {
  display: flex;
  align-items: center;
  gap: 5px;
  transition: all 0.3s;
}
.field--name-field-download > span a:hover {
  color: #477817;
}
.field--name-field-download > span a::before {
  content: '';
  display: block;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("/sites/all/themes/vesta_theme/image/file.png");
}
.node--type-reviews.node--view-mode-full .field--name-body {
  font-size: 20px;
  margin-bottom: 20px;
}
.node--type-reviews.node--view-mode-full .field--name-field-photo {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
}
@media (min-width: 576px) {
  .node--type-reviews.node--view-mode-full .field--name-field-photo {
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 768px) {
  .node--type-reviews.node--view-mode-full .field--name-field-photo {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
